<?php
namespace middleware;

use Closure;
use Qii\Base\Middleware\Request as Middleware;
use \Qii\Base\Request;

class site implements Middleware
{
    public function __construct(){

    }
    public function handle(Request $request, Closure $next) {
        //echo "This is global middleware";
        return $next($request);
    }
}